Subject: Re: [lojban] cmavo prefixed onto type IV fu'ivla : to split or not to split?

From: Pierre Abbat <[email-masked]>
Date: Tue, 28 Nov 2000 14:17:16 -0500

On Mon, 27 Nov 2000, Richard Curnow wrote:
>If the word 'lastamina' is encountered in Lojban text, which of these
>ways is it supposed to be parsed ?
>
>lastamina : single type IV fu'ivla
>la stamina : cmavo + type IV fu'ivla

"la stamina". Similarly, "melongena" would break into "me longena" so I took the first "e"
out. But "kapsiku" (x1 is a chile/bell pepper/cayenne/paprika of
species/variety x2) doesn't break because "ps" is a non-initial cluster.

When I listed the nightshades, I said "starmoni" for "jimsonweed" to get a
non-initial "rm" in the word. Is "stramoni" a valid fu'ivla?

phma